
<aside class="sidebar">

    <ul id="menu" class="nav flex-column mb-2">
        <li class="menu-title">Menu</li>
        <li class="nav-item">
            <a href="{{ url_for('accueil') }}" class="nav-link">
                <i class="mdi mdi-18px mdi-home"></i>
                <span>Accueil</span>
            </a>
        </li>
    </ul>

</aside>